/*START STANDARD HTML --------------------------------------------*/

html, body {
	margin:0 auto;
	height: 100%;
	font-size: 100%;
	background-color: #c0c0c0;
	font-family: 'Roboto-Regular', sans-serif;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
.set-bg {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: top center;
}

/*END STANDARD HTML --------------------------------------------*/

@font-face {
  font-family: "Anton-Regular";
  src: url("../fonts/Anton-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/Anton-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/Anton-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/Anton-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/Anton-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/Anton-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/Anton-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "SpecialElite-Regular";
  src: url("../fonts/SpecialElite-Regular.eot"); /* IE9 Compat Modes */
  src: url("../fonts/SpecialElite-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("../fonts/SpecialElite-Regular.otf") format("opentype"), /* Open Type Font */
    url("../fonts/SpecialElite-Regular.svg") format("svg"), /* Legacy iOS */
    url("../fonts/SpecialElite-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("../fonts/SpecialElite-Regular.woff") format("woff"), /* Modern Browsers */
    url("../fonts/SpecialElite-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Regular";
  src: url("./fonts/Roboto-Regular.eot"); /* IE9 Compat Modes */
  src: url("./fonts/Roboto-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("./fonts/Roboto-Regular.otf") format("opentype"), /* Open Type Font */
    url("./fonts/Roboto-Regular.svg") format("svg"), /* Legacy iOS */
    url("./fonts/Roboto-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
    url("./fonts/Roboto-Regular.woff") format("woff"), /* Modern Browsers */
    url("./fonts/Roboto-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}

/*START PRELOADER --------------------------------------------*/

#preloder {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 999999;
	background: #000;
}
.center_preloader {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.sk-cube-grid {
	width: 40px;
	height: 40px;
	/*margin-top: -53px;
	margin-left: -13px;
	top: 50%;
	left: 50%;
	position: absolute;*/
}

.sk-cube-grid .sk-cube {
  width: 33%;
  height: 33%;
  background-color: #DFDACB;
  float: left;
  -webkit-animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out;
          animation: sk-cubeGridScaleDelay 1.3s infinite ease-in-out; 
}
.sk-cube-grid .sk-cube1 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube2 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube3 {
  -webkit-animation-delay: 0.4s;
          animation-delay: 0.4s; }
.sk-cube-grid .sk-cube4 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube5 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }
.sk-cube-grid .sk-cube6 {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s; }
.sk-cube-grid .sk-cube7 {
  -webkit-animation-delay: 0s;
          animation-delay: 0s; }
.sk-cube-grid .sk-cube8 {
  -webkit-animation-delay: 0.1s;
          animation-delay: 0.1s; }
.sk-cube-grid .sk-cube9 {
  -webkit-animation-delay: 0.2s;
          animation-delay: 0.2s; }

@-webkit-keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1); 
  }
}

@keyframes sk-cubeGridScaleDelay {
  0%, 70%, 100% {
    -webkit-transform: scale3D(1, 1, 1);
            transform: scale3D(1, 1, 1);
  } 35% {
    -webkit-transform: scale3D(0, 0, 1);
            transform: scale3D(0, 0, 1);
  } 
}

/*.loader {
	width: 40px;
	height: 40px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -13px;
	margin-left: -13px;
	border-radius: 60px;
	animation: loader 0.8s linear infinite;
	-webkit-animation: loader 0.8s linear infinite;
}
@keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}
@-webkit-keyframes loader {
	0% {
		-webkit-transform: rotate(0deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
	50% {
		-webkit-transform: rotate(180deg);
		border: 4px solid #673ab7;
		border-left-color: transparent;
	}
	100% {
		-webkit-transform: rotate(360deg);
		border: 4px solid #f44336;
		border-left-color: transparent;
	}
}*/

/*END PRELOADER --------------------------------------------*/



/*START SECTIONS -----------------------------*/

.gallery-section {
	height: 100%;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #b0b0b0;
}
.photography-section {
	height: 100%;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #b0b0b0;
}
.blog-section {
	height: 100%;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #b0b0b0;
}
.about-section {
	height: 100%;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #c0c0c0;
}
.contact-section {
	height: 100%;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	/*background-color: #b6b1a3;*/
	background-image: linear-gradient(to bottom, #5c5953, #b6b1a3);
}

.hero-section {
	height: 100%;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
}

/*END SECTIONS -----------------------------*/

/*START HERO TITLE ITEMS -----------------------------*/

.hero-outer {
	display: table;
	position: relative;
	z-index: 5;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}

.hero-middle {
	display: table-cell;
	vertical-align: middle;
}

.hero-inner {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	text-align: center
	/*whatever width you want*/
}

.hero-title {
	display: inline-block;
}

.hero-maintitle {
	font-family: 'SpecialElite-Regular', sans-serif;
	font-size: 8em;
	color: #fff;
	letter-spacing: -0.04em;
	/*text-shadow: 4px 4px 10px rgba(0,0,0,0.8);*/
	/*text-shadow: 0 0 10px black, 0 0 25px black, 0 0 5px black;*/
	text-shadow: 0 0 25px rgba(0,0,0,0.8), 0 0 5px rgba(0,0,0,0.8);
	height: 120px;
}

.hero-arrow-1 {	
}

.hero-arrow-2 {
	display: none;
}

.hero-arrow-3 {
	display: none;
}

.hero-subtitle, .hero-subtitle-2 {
	font-family: 'Roboto-Regular', sans-serif;
	font-weight: 400;
	font-size: 1.5em;
	color: #fff;
	text-shadow: 0 0 18px rgba(0,0,0,0.8), 0 0 25px black, 0 0 5px rgba(0,0,0,0.5);
	padding-bottom: 100px;
}

.hero-subtitle-2 {
	display: none;
}



hr.hero-inner {
	padding-bottom: 20px;
	border-top: 5px dotted white;
	width: 100%;
}

.hero-arrow img {
	width: 100%;
	height: auto;
}


.hero-slider {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	
}
.hero-slider.owl-carousel.owl-loaded.owl-stage-outer.owl-stage {
	transition-duration: 5000;
}
.hero-slider.owl-carousel .owl-dots {
	position: absolute;
	left: 0;
	bottom: 23px;
	width: 100%;
	text-align: center;
	display: none;
}
.hero-slider.owl-carousel .owl-dots button {
	height: 10px;
	width: 10px;
	background: #ffffff;
	opacity: 0.5;
	border-radius: 50%;
	margin-right: 10px;
	-webkit-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
.hero-slider.owl-carousel .owl-dots button.active {
	width: 30px;
	border-radius: 50px;
	opacity: 1;
}
.hero-slider.owl-carousel .owl-dots button:last-child {
	margin-right: 0;
}
.hero-slider .owl-stage-outer, .hero-slider .owl-stage, .hero-slider .owl-item, .hero-slider .hs-item {
	height: 100%;
}

/*END HERO TITLE ITEMS -----------------------------*/

/*START JOURNEYS ITEMS -----------------------------*/

.btn {
	position: relative;
	display: inline-block;
	width: 350px;
	height: 150px;
	margin: 25px;
	font-family: 'SpecialElite-Regular', sans-serif;
	font-weight: normal;
	text-align: center;
	text-shadow: 0 0 10px black, 0 0 25px black, 0 0 5px black;
	vertical-align: middle;
	color: #fff;
  	background-color: rgba(0,0,0,0.7);
	border: solid 2px rgba(255,255,255,0.3);
	touch-action: manipulation;
	cursor: pointer;
	/*border: 1px solid transparent;*/
	white-space: nowrap;
	padding: 10px 16px;
	font-size: 2em;
	line-height: 90%;
	border-radius: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	transition: border 1.0s ease;
}
.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
  /*outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;*/
}
/*.btn:hover {
	color: #fff;
	background-color: #449d44;
	border-color: #000;
	transition: border-color 1.0s ease;
}*/
.btn:focus,
.btn.focus {
	border: solid 2px rgba(0,0,0,1);
  /*color: #333;
	border: 5px #FFFFFF;
  text-decoration: none;*/
}
.btn_cover{
	
}
.btn:before{
	position: absolute;
	content: '';
	height: 0;
	width: 0;
	border: 2px solid transparent;
	bottom: -2px;
	left: -2px;
	border-radius: 0px;
	box-sizing: border-box;
	border-right: none;
	border-bottom: none;
	transition: border-color 0.25s linear 0.58s,
				width 0.58s linear,
				height 0.25s linear 0.58s;
}
.btn:after{
	position: absolute;
	content: '';
	height: 0;
	width: 0;
	border: 2px solid transparent;
	top: -2px;
	right: -2px;
	border-radius: 0px;
	box-sizing: border-box;
	border-left: none;
	border-top: none;
	transition: border-color 0.25s linear 0.58s,
				width 0.58s linear,
				height 0.25s linear 0.58s;
}
.btn:hover:before{
	width: 350px;
	height: 150px;
	border: 2px solid white;
	border-right: none;
	border-bottom: none;
	transition: border-color 0.25s linear,
				height 0.25s linear,
				width 0.58s linear 0.25s;
}
.btn:hover:after{
	width: 350px;
	height: 150px;
	border: 2px solid white;
	border-left: none;
	border-top: none;
	transition: border-color 0.25s linear,
				height 0.25s linear,
				width 0.58s linear 0.25s;
}


.btn_barcelona {
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("../img/gallery/button_barcelona.jpg");
	background-position: center;
	background-size: 100%;
	transition: all 1.0s ease;
}

.btn_barcelona:hover {
	background-image: linear-gradient(rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url("../img/gallery/button_barcelona.jpg");
	background-position: center;
	background-size: 115%;
	transition: all 1.0s ease;
}
/*END JOURNEYS ITEMS -----------------------------*/

/*START GALLERY ITEMS -----------------------------*/

.gallery-section {
	height: auto;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	/*background-color: #a0a0a0;*/
	background-image: linear-gradient(#282828, #4a4a4a);
}
.gallery-more-section {
	height: auto;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	/*background-color: #a0a0a0;*/
	background-image: linear-gradient(#282828, #4a4a4a);
}
.gallery-list {
	height: 100%;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
	/*background-color: #a0a0a0;*/
	background-image: linear-gradient(#282828, #4a4a4a);
}

.gallery_topper {
	/*background-color: #b0b0b0;*/
	height: 75px;
	position: relative;
}
.gallery_feature {
	/*background-color: #b5b5b5;*/
	height: 100%;
	position: relative;
	text-align: center;
	padding-bottom: 25px;
}
.gallery_feature_main {
	position: relative;
	display: inline-block;
	width: 800px;
	padding: 0px;
	text-align: center;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
}

.gallery_title_above {
	background-color: #fff;
	position: absolute; 
	width: 800px;
	height: 95%;
	text-align: center;
	z-index: 2000;
}

.gallery_feature_main_photo {
	/*background-color: #b0b0b0;*/
	position: relative;
	display: inline;
	width: 800px;
	
}
.gallery_feature_main_copy {
	/*background-color: #c9c9c9;*/
	position: relative;
	display: inline;
	width: 800px;
	border: 2px;
}
.gallery_feature_main_copy_title {
	font-family: 'Kaushan Script', cursive;
	font-weight: 500;
	font-size: 1.5em;
	color: #c0c0c0;
	background-color: #1b1b1b;
	position: relative;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;
}
.gallery_feature_main_copy_description {
	font-family: 'Roboto-Regular', sans-serif;
	font-weight: 500;
	font-size: 0.9em;
	color: #000;
	background-color: #B1B1B1;
	position: relative;
	text-align: left;
	padding: 10px 20px 10px 20px;
}
.gallery_more_items {
	/*background-color: #b5b5b5;*/
	width: 100%;
	height: auto;
	text-align: center;
	padding-bottom: 25px;
	
}
.gallery_single_item {
	width: 300px;
	margin: 10px;
	border: 2px solid rgba(0, 0, 0, 0.0);
	display: inline-block;
	vertical-align: top;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px; /* future proofing */
	-khtml-border-radius: 10px; /* for old Konqueror browsers */
	overflow: hidden;
	transition: border .75s ease;
}
.gallery_single_item_pic {
	width: 300px;
	height: 225px;
	overflow: hidden;
	/*transition: border .75s ease;*/
}
.gallery_single_item_info {
	height: 65px;
	padding-top: 10px;
	background-color: #000;	
}
.gallery_single_item_title {
	font-family: 'Roboto-Regular', sans-serif;
	font-weight: 500;
	font-size: 1.1em;
	color: #c0c0c0;	
}
.gallery_single_item .gallery_single_item_pic img {
	transition: transform .75s ease;
}
.gallery_single_item:hover {
	border: 2px solid #b2b2b2;
	transition: border .75s ease;
}
.gallery_single_item:hover .gallery_single_item_pic img {
	transform: scale(1.08);
    -moz-transform: scale(1.08);
    -webkit-transform: scale(1.08);
    -o-transform: scale(1.08);
	transition: transform .75s ease;
}
.gallery_item_responsive {
	display: table;
	width: 20%;	
}
.gallery_item {

  border: 1px solid #ccc;
}
.gallery_item:hover {
  border: 1px solid #777;
}
.gallery_item img {
  width: 100%;
  height: auto;
}
.gallery_item_title {
	padding: 5px;
	font-family: 'Roboto-Regular', sans-serif;
	font-weight: 500;
	font-size: 1.1em;
	color: #c0c0c0;
	background-color: #000;
	text-align: center;
}
/*.gallery {
	width: 30%;
	position: relative;
	padding-top: 0px;
	padding-bottom: 0px;
}*/
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/*END GALLERY ITEMS -----------------------------*/

/*START CONTACT FORM -----------------------------*/
.contact_title {
	font-family: 'SpecialElite-Regular', sans-serif;
	font-weight: normal;
	text-align: center;
	text-shadow: 0 0 10px #383425, 0 0 25px #383425, 0 0 5px #383425;
	font-size: 4em;
	color: #fff;
}
.contact_form {
	display: flex;
	flex-direction: column;
	align-items: left;
	max-width: 440px;
	padding: 5px 20px 5px 20px;
	border-radius: 6px;
	background: #403e39;
	margin: 0 auto;
	font-family: 'Roboto-Regular', sans-serif;
	font-size: 1em;
	
}
form.contact_form * {
  box-sizing: border-box;
}
.contact_topper {
	/*background-color: #b0b0b0;*/
	height: 75px;
	position: relative;
}
.label {
	margin: 10px 0 5px 8px;
	color: #FFFFFF;
}
.field {
	margin: 0 0 10px 0;
}
input, textarea {
	width: ;
	padding: 10px;
	font-family: 'Roboto-Regular', sans-serif;
	font-size: 1em;
	border: 1px solid #A1A1A1;	
}
textarea {
	resize: none;
	overflow-y: scroll;
}

input[type=text], textarea {
	width: 100%;
	overflow: hidden;
	background: #b5b0a3;
	border: 2px solid #ccc;
	transition: 0.75s;
}
input[type=text]:focus, textarea:focus {
	border: 2px solid #000;
	background: #FFFFFF;
}
.grecaptcha-badge { 
	visibility: hidden; 
}
.form_button {
	/*background: #69665e;*/
	background-image: linear-gradient(to bottom, #69665e, #524f49);
	box-shadow: none;
	border: 2px solid #69665e;
	/*border-image: linear-gradient(to bottom, #524f49, #69665e);*/
	color: #DCDCDC;
	padding: 10px;
	font-size: 1em;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 100%;
	text-align: center;
	/*outline: 2px solid #767676;
    outline-offset: -7px;*/
	border-radius: 20px;
	transition: 0.75s;
}
.form_button:hover{
	/*background: #9F9F9F;*/
	/*outline: 2px solid #FFFFFF;*/
	background-image: linear-gradient(to bottom, #99958b, #69665e);
	color: #000000;
	border: 2px solid #99958b;
}
.form_response_holder {
	height: 100%;
	width:100%;
    display:block;
	background:rgba(256, 256, 256, .7);
	z-index: 1000;
	position: fixed;
	display: none; 
}
.form_response {
	display: flex;
	flex-direction: column;
	align-items: left;
	/*max-width: 440px;*/
	width: 440px;
	padding: 5px 8px 5px 8px;
	border-radius: 6px;
	background: #767676;
	margin: 0 auto;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	
	/*width:800px;*/

    position:fixed;
    left: 50%;
  	top: 50%;
  	margin-left: -228px;*/
    /*margin-top: -40px;*/ /* This should be half of the total height of your div */
	
}
.form_response_content {
    background: #767676;
	color: #fff;
    padding: 28px 26px 33px 25px;
}
.error {
	background-color: #F7902D;
	margin-bottom: 18px;
	margin-top: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	border: 2px solid #000;
	text-align: center;
}
.success {
	background-color: #48e0a4;
	margin-bottom: 18px;
	margin-top: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	border: 2px solid #000;
	text-align: center;
}
#mail-status {
	padding: 12px 20px;
	width: 100%;
	display: none; 
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	color: rgb(40, 40, 40);
}
#back_to_form {
	display: none; 
}

/*END CONTACT FORM -----------------------------*/

/*START NAVIGATION FOR TABLET SCREENS -----------------------------*/

@media only screen and (max-width : 1100px) {
	
.hero-maintitle {
	font-size: 6.1em;
	line-height: 80%;
	padding-bottom: 0.27em;
	height: 40px;
}
	
.hero-title {
	width: 90%;		
}

.hero-subtitle, .hero-subtitle-2 {
	font-size: 1.2em;
}
.hero-arrow-1 {
	display: none;
}
.hero-arrow-2 {
	display: inline-block;
}
.hero-arrow-3 {
	display: none;
}
}

/*END NAVIGATION FOR TABLET SCREENS -------------------------------*/

/*START NAVIGATION FOR MOBILE SCREENS -----------------------------*/

@media only screen and (max-width : 630px) {
	
.hero-maintitle {
	font-size: 6.1em;
	line-height: 80%;
	padding-bottom: 0.27em;
	height: 120px;
}
	
.hero-subtitle {
	display: none;
}
.hero-subtitle-2 {
	display: inline-block;
	line-height: 150%;
}
.hero-arrow {
	display: none;
}
.hero-arrow-2 {
	display: none;
}
.hero-arrow-3 {
	display: inline-block;
}
.hero-arrow-3 img {
	width: 100%;
	height: auto;
}
.contact_form {
	max-width: 380px;
}
}

/*END NAVIGATION FOR MOBILE SCREENS -------------------------------*/


